2018-12-16 06:54 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000065Branch 0.2.1-FINALFeature Requestpublic2016-11-23 10:26
ReporterQuix0r 
Assigned ToQuix0r 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000065: Meldungen auf Template "admin_settings_saved" umschreiben
DescriptionDerzeit werden Meldungen jeglicher Art auf zwei unterschiedlicher Art an den User ausgegeben:
- Im Template "admin_settings_saved"
- Direkt per OUTPUT_HTML()

Letzteres soll auf das besagte Temlate umgestellt werden, damit alle Meldungen (fast) gleich aussehen.

Beispiel:
--- VORHER: ---
OUTPUT_HTML(SOME_FOO_MESSAGE);
--- NACHHER: ---
LOAD_TEMPLATE("admin_settings_saved", false, SOME_FOO_MESSAGE);

TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
child of 0000068closedQuix0r Auslagerung (moeglichst) aller HTML-Codes in Templates 
+Relationships

-Notes

~0000161

Quix0r (administrator)

Dies kann erst effektiv geschehen, wenn der in den PHP-Scripten verbliebene HTML-Code ausgelagert ist, da z.B. eine Suche nach 'OUTPUT_HTML("' zu viele Eintraege liefern wuerde.

~0000390

Quix0r (administrator)

Nun sollten so langsam alle gefunden sein. Bei weiteren Funden bitte hier anhaengen und Ticket erneut oeffnen.

~0000774

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-08 00:07 Quix0r New Issue
2009-02-08 00:08 Quix0r Projection none => redesign
2009-02-08 00:08 Quix0r ETA none => < 1 month
2009-02-08 00:08 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-08 00:08 Quix0r Description Updated
2009-02-08 14:33 Quix0r Relationship added child of 0000068
2009-02-08 14:35 Quix0r Note Added: 0000161
2009-08-06 14:09 Quix0r Product Version 0.2.1-FINAL =>
2009-08-06 14:09 Quix0r Fixed in Version 0.2.1-FINAL =>
2009-11-09 17:28 Quix0r Note Added: 0000390
2009-11-09 17:28 Quix0r Assigned To => Quix0r
2009-11-09 17:28 Quix0r Status new => assigned
2009-11-09 17:28 Quix0r Status assigned => resolved
2009-11-09 17:28 Quix0r Fixed in Version => 0.2.1-FINAL
2009-11-09 17:28 Quix0r Resolution open => fixed
2009-11-18 04:59 Quix0r Severity major => feature
2010-05-28 17:19 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:26 Quix0r Note Added: 0000774
2016-11-23 10:26 Quix0r Status resolved => closed
+Issue History